namespace Aitex.Core.RT.DataCollection.HighPerformance
{
	public interface IDataTraceCallback
	{
		void PostDBFailedEvent();

		string GetDBName();

		string GetSqlUpdateFile();

		string GetDataTablePrefix();
	}
}
